[报到]问个硬件问题

为当前最终发行版之前的所有版本提供支持
回复
menstry
帖子: 26
注册时间: 2006-12-20 19:11
送出感谢: 0
接收感谢: 0
联系:

[报到]问个硬件问题

#1

帖子 menstry » 2007-02-13 13:11

我的硬件估计是02年的时候
P4 1.6 RAM 128M NV64M显卡,请问这个配置能装UBUNTU么

3D桌面呢
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2007-02-13 14:28

可以!
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#3

帖子 sakses » 2007-02-13 16:23

3D就免了吧
Ubuntu 9.10 (Karmic Koala)
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#4

帖子 gegfried » 2007-02-13 16:26

建议安装xubuntu,128m内存太紧了。
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 nobrain » 2007-02-13 17:04

强烈建议加内存,其实这个配置跑3D应该没什么问题。
爱喝真猪奶茶的夜鸣猪
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 skyx » 2007-02-13 19:13

sakses 写了:3D就免了吧
不知楼主所说的nv64是指什么,是mx440 还是 nvidia tnt 2 vata 64?

是前者的话还是不错的,后者要用过才能做结论。

nvidia 的显卡一直以来open gl 的性能都不弱,很适合在linux上玩3d


ct 对ati显卡的评价: 

ct 写了:ati的东西,还是算了吧,驱动垃圾,opengl性能也低,对linux不合适的.
我就是惨痛的教训.
no security measure is worth anything if an attacker has physical access to the machine
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 shaojz2005 » 2007-02-13 19:20

ati显卡真的这么糟糕么……
我在学校用的是ati移动版的9600
回复

回到 “老旧版本支持”